# StepRepr_Representation.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepRepr_Representation.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepRepr_HArray1OfRepresentationItem.hxx>`
`#include <Handle_StepRepr_RepresentationContext.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_StepRepr_RepresentationItem.hxx>`
`#include <Standard_Integer.hxx>`